# Class: c3.Graph Abstract

Defined in: | js/c3-graph.coffee
Inherits: | c3.Chart

## Overview

This class is abstract.

Graph

## Direct Known Subclasses

c3.Sankey

## Variables Summary

version =

      0.1

type =

      'graph'

### Variable inherited from c3.Chart

type class options content_options anchor height width anchor_styles handlers

## Inherited Method Summary

### Methods inherited from c3.Chart

#init #style #render #resize #redraw #restyle #_prep #_init #size #_size #update #_update #draw #_draw #_style

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input